5.5.11 main.file_contents fails

Bug #764138 reported by Valentine Gostev on 2011-04-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Percona Server moved to https://jira.percona.com/projects/PS
Fix Released
Undecided
Unassigned
5.5
Fix Released
Undecided
Unassigned

Bug Description

CentOS 5 x64

CURRENT_TEST: main.file_contents
--- /usr/share/mysql-test/r/file_contents.result 2011-03-31 16:36:16.000000000 +0300
+++ /usr/share/mysql-test/r/file_contents.reject 2011-04-18 03:46:07.086000419 +0300
@@ -1,6 +1,8 @@

 Checking 'INFO_SRC' and 'INFO_BIN'
-INFO_SRC: Found MySQL version number / Found BZR revision id
-INFO_BIN: Found 'Compiler ... used' line / Found 'Feature flags' line
+Cannot open 'INFO_SRC' in '' (starting from bindir '/usr')
+INFO_SRC: No line 'MySQL source #.#.#' / No line 'revision-id: .....'
+Cannot open 'INFO_BIN' in '' (starting from bindir '/usr')
+INFO_BIN: No line about compiler information / No line 'Feature flags'

 End of tests

mysqltest: Result length mismatch

Related branches

Changed in percona-projects-qa:
milestone: none → 5.5.11
Oleg Tsarev (tsarev) on 2011-04-20
Changed in percona-projects-qa:
status: New → Incomplete
assignee: nobody → Valentine Gostev (core-longbow)
Oleg Tsarev (tsarev) wrote :

Didn't reproduce on Fedora 14

Valentine Gostev (longbow) wrote :

Oleg, please try to run this test at test-cent5-64-t504 box.

Changed in percona-projects-qa:
status: Incomplete → Confirmed
assignee: Valentine Gostev (core-longbow) → Oleg Tsarev (tsarev)
Oleg Tsarev (tsarev) on 2011-04-21
Changed in percona-projects-qa:
status: Confirmed → In Progress
Oleg Tsarev (tsarev) on 2011-04-21
Changed in percona-projects-qa:
status: In Progress → Fix Committed
Oleg Tsarev (tsarev) on 2011-04-21
Changed in percona-projects-qa:
assignee: Oleg Tsarev (tsarev) → Valentine Gostev (core-longbow)
Changed in percona-projects-qa:
assignee: Valentine Gostev (core-longbow) → nobody
Alexey Kopytov (akopytov) wrote :

Fixed in 5.5.11-rel20.2.

Changed in percona-projects-qa:
status: Fix Committed → Fix Released
Rex Gibson (noamt1) wrote :

Same problem in 5.5.14 binary installation on mac os x.

David Smid (datasmid) wrote :

Regression in 5.5.23 (Scientific Linux 6.2)

[19:13:14]: [Step 1/3] Checking 'INFO_SRC' and 'INFO_BIN'
[19:13:14]: [Step 1/3] -INFO_SRC: Found MySQL version number / Found BZR revision id
[19:13:14]: [Step 1/3] +INFO_SRC: Found MySQL version number / No line 'revision-id: .....'
[19:13:14]: [Step 1/3] INFO_BIN: Found 'Compiler ... used' line / Found 'Feature flags' line

affects: percona-projects-qa → percona-server
Changed in percona-server:
milestone: 5.5.11 → none

Percona now uses JIRA for bug reports so this bug report is migrated to: https://jira.percona.com/browse/PS-2627

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers